Altimax\Apidae\Core\Entity\SitraAdminLayout:
  type: entity
  repositoryClass: Altimax\Apidae\Core\Repository\SitraAdminLayout
  table: sitra_admin_layout
  id:
    id:
      type: integer
      nullable: false
      unsigned: false
      comment: ''
      id: true
      generator:
        strategy: IDENTITY
  fields:
    nom:
      type: string
      nullable: false
      length: 50
      fixed: false
      comment: ''
    html:
      type: text
      nullable: true
      fixed: false
      comment: ''
  oneToMany:
    templates:
      targetEntity: Altimax\Apidae\Core\Entity\SitraAdminTemplate
      mappedBy: layout
  lifecycleCallbacks: {  }